//
//  SBSDKMedicalCertificateRecognizerFormType.swift
//  scanbot_sdk
//
//  Created by Serhii Chaban on 14.02.23.
//

import Foundation
import ScanbotSDK

extension SBSDKMedicalCertificateRecognizerFormType {
    
    var stringName: String? {
        switch self {
        case ._1A: return "Form_1a"
        case ._1B: return "Form_1b"
        case ._1C: return "Form_1c"
        case ._1D: return "Form_1d"
        case ._21A: return "Form_21a"
        case ._21A_BACK: return "Form_21a_Back"
        case ._1B_CUSTOM: return "Form_1b_Custom"
        default: return nil
        }
    }
}
